package com.mycompany.app;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
public class Baraja {
    private List<Carta> cartas = new ArrayList<>();

    public void barajar() {
        for(int i = 0; i < 52; i++) {
           Carta carta = Carta.getCartaRandom();
           cartas.add(carta);
        }
    }
}
